<?php
	class PrazoPagamentoController extends PrazoPagamentoModel {
		
		private $nome;
		private $nota;

		public function __construct($nome, $nota){

			$this->nome = $nome;
			$this->nota = $nota;

		}

		public function createPrazoPagamento(){
			$result = $this->insertPrazoPagamento($this->nome, $this->nota);
			return $result;
		}

		public function updatePrazoPagamento($idPrazoPagamento){
			$result = $this->editPrazoPagamento($idPrazoPagamento, $this->nome, $this->nota);
			return $result;
		}
	}